Subject: Re: ?
From: "Mike" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Thu, 11 Oct 2007 18:02:38 -0400

Dustin,
Do you know anything about the FTP site that was created for the reporting?  I was supposed to have received an email when it was completed yet this has not happened???
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Arp, Dustin 
  To: Mike 
  Sent: Thursday, October 11, 2007 4:32 PM
  Subject: RE: ?

  Yes, David is out of the office until 10/15.  He forwarded the report to our department to work on in the meantime.  I apologize for any inconveniences this may have caused.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 11, 2007 3:25 PM
  To: Lynch, David
  Cc: Arp, Dustin
  Subject: ?

  David,

  Are you available?  I have been getting the reports from a different email address (Dustin Arp) and thought you may be on vacation or away.  I sent a few emails but have not received a response.  I am coping this to Dustin as well.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]